RubyGems Navigation menu

rdf-vocab 3.1.9

Defines several standard RDF vocabularies

Versões:

  1. 3.1.14 - July 07, 2021 (1010 KB)
  2. 3.1.13 - March 26, 2021 (988 KB)
  3. 3.1.12 - March 08, 2021 (988 KB)
  4. 3.1.11 - February 16, 2021 (977 KB)
  5. 3.1.10 - December 26, 2020 (1,36 MB)
  6. 3.1.9 - December 02, 2020 (1,29 MB)
Mostrar todas as versões (66)

Runtime Dependencies (1):

  • rdf ~> 3.1, >= 3.1.2
  • Development Dependencies (15):

  • erubis ~> 2.7
  • haml ~> 5.1
  • json-ld ~> 3.1
  • jsonpath ~> 0.9
  • json-schema ~> 2.8
  • ld-patch ~> 3.1
  • nokogiri ~> 1.10
  • nokogumbo ~> 2.0
  • rake ~> 13.0
  • rdf-rdfa ~> 3.1
  • rdf-reasoner ~> 0.6
  • rdf-turtle ~> 3.1
  • rspec ~> 3.9
  • rspec-its ~> 1.3
  • yard ~> 0.9.20
  • Donos:

    Pushed by:

    Autores:

    • David Chandek-Stark, Aaron Coburn, Gregg Kellogg

    SHA 256 checksum:

    326bcde25c13fd58e9ce77c088ddfc9d3a18b706ef9d4c17eefde146dfe0f440

    Total de downloads 415.012

    Desta versão 1.680

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Unlicense

    Versão Requerida do Ruby: >= 2.4

    Links: